{
    domain_names = {
        umland = 'Chemnitzer Umland',
    },

    domain_seed = 'b35a7916a35b8da04db03c39b5b200c4ace5d78a41a4d67d3bb11c2e2b0d0da8',

    prefix4 = '10.149.16.0/20',
    prefix6 = '2001:0bc8:3f13:ffc3::/64',

    wifi24 = {
            channel = 1,

            ap = {
                    ssid = 'chemnitz.freifunk.net',
            },
            mesh = {
                    id = 'u.mesh.chemnitz.freifunk.net',
                    mcast_rate = 6000,
            },
    },

    wifi5 = {
            channel = 36,

            ap = {
                    ssid = 'chemnitz.freifunk.net'
            },
            mesh = {
                    id = 'u.mesh.chemnitz.freifunk.net',
                    mcast_rate = 6000,
            },
    },

    next_node = {
            ip4 = '10.149.16.1',
            ip6 = '2001:0bc8:3f13:ffc3::1',
            -- anycast MAC of all nodes
            mac = '02:ff:c0:ff:c0:00',
    },

    mesh_vpn = {
            fastd = {
                    groups = {
                            backbone = {
                                    -- Limit number of connected peers to reduce bandwidth.
                                    limit = 1,

                                    -- List of peers.
                                    peers = {
                                        descartes = {
                                            key = '40768c297e5ed6180f7b3d2dde6b6a1e881ad15da7530d2e22ac5bf952894655',
                                            remotes = {'"descartes.chemnitz.freifunk.net" port 10000',
                                                       '"descartes.chemnitz.freifunk.net" port 10001',
                                                       '"descartes.chemnitz.freifunk.net" port 10002',
                                                       '"descartes.chemnitz.freifunk.net" port 10003',
                                                       '"descartes.chemnitz.freifunk.net" port 10004',
                                                       '"descartes.chemnitz.freifunk.net" port 10005',
                                                       '"descartes.chemnitz.freifunk.net" port 10006',
                                                       '"descartes.chemnitz.freifunk.net" port 10007'},
                                            },
                                        kohn = {
                                            key = 'a7d06100d95e800fd2d2600482f45106cc52810b9578f57279fb5c1d9d062972',
                                            remotes = {'"kohn.chemnitz.freifunk.net" port 10000',
                                                       '"kohn.chemnitz.freifunk.net" port 10001',
                                                       '"kohn.chemnitz.freifunk.net" port 10002',
                                                       '"kohn.chemnitz.freifunk.net" port 10003'},
                                            },

                                    }, --peers
                            }, -- backbone
                    }, -- groups
            },-- fastd
    }, -- mesh_vpn

    mesh = {
      vxlan = false,
      batman_adv = {
        routing_algo = 'BATMAN_V',
      },
    },
}
